Bug 457318 - Wrong email subject for Forgot Username request
Wrong email subject for Forgot Username request
Product: JBoss Customer Support Portal
Classification: Retired
Component: User Profile (Show other bugs)
All All
high Severity low
: ---
: ---
Assigned To: JBoss CSP Bug Watch List
Depends On:
  Show dependency treegraph
Reported: 2008-07-30 16:42 EDT by Nathan Lugert
Modified: 2009-02-09 16:29 EST (History)
1 user (show)

See Also:
Fixed In Version: MR8-CSP
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-01-30 15:41:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Nathan Lugert 2008-07-30 16:42:51 EDT
Description of problem: For unauthenticated cases, if a user fills out the
"Forgot Username" form and submits a request to get their username, the email
received has the correct body, but the subject of the email is "Change Password
confirmation from the Red Hat Customer Support Portal", Should be something like
"Red Hat Customer Support Portal Username"
Comment 1 Nathan Lugert 2009-02-09 16:29:37 EST
changed subject of the forgot username email notification to "Red Hat Username"

Note You need to log in before you can comment on or make changes to this bug.